oro:
    workflow:
        change_entity_confirmation: "Are you sure you want to change entity?"
        activated: "Workflow activated"
        deactivated_list: "Deactivated workflows: "
        workflowdefinition:
            activate: 'Activate workflow "{{ label }}"'
            deactivate: 'Deactivate workflow "{{ label }}"'
            reset_workflow_data_message: 'Attention: This action will reset workflow data for this workflow.'
            deactivate_button_text: 'Yes, Deactivate'
            reset: 'Workflow reset'
            reset_message: 'Attention: This action will reset workflow data for this workflow.'
            reset_button_text: 'Yes, Reset'
        error:
            complexity: 'To work with steps and transitions use the grid above. Current graph is too complex and cannot be rendered in the designer.'
            unknown: 'An error occurred during graph rendering. Please contact your system administrator. To work with steps and transitions use the grid above.'
            maxconnections: 'Maximum connections ({{ maxConnections }}) reached'
            cannot:
                set:
                    step: 'Cannot set end step to <i>(Start)</i> step. Please select another one'
        flowchart:
            step:
                actions_label: Step actions
            transition:
                actions_label: Transition actions

"Gray button": "Gray button"
"Navy blue button": "Navy blue button"
"Blue button": "Blue button"
"Green button": "Green button"
"Yellow button": "Yellow button"
"Red button": "Red button"
"Black button": "Black button"
"Link": "Link"
"(Start)": "(Start)"
"Warning": "Warning"
"OK": "OK"
"Choose field...": "Choose field..."
"Choose step...": "Choose step..."
"Edit transition": "Edit transition"
"Add new transition": "Add new transition"
"Edit step": "Edit step"
"Add new step": "Add new step"
"Are you sure you want to delete this step?": "Are you sure you want to delete this step?"
"Are you sure you want to delete this transition?": "Are you sure you want to delete this transition?"
"Are you sure you want to delete this field?": "Are you sure you want to delete this field?"
"Could not save workflow. Please set workflow name.": "Could not save workflow. Please set workflow name."
"Could not save workflow. Please set related entity.": "Could not save workflow. Please set related entity."
"Could not save workflow. Please add at least one step and one transition.": "Could not save workflow. Please add at least one step and one transition."
"Could not save workflow. Please either set default step or add transitions to starting point.": "Could not save workflow. Please either set default step or add transitions to starting point."
"Workflow saved.": "Workflow saved."
"Could not save workflow.": "Could not save workflow."
"Related entity must be selected to add step.": "Related entity must be selected to add step."
"Related entity must be selected to add transition.": "Related entity must be selected to add transition."
"At least one step should be added to add transition.": "At least one step should be added to add transition."
"Could not perform transition": "Could not perform transition"
"Add": "Add"
"Update": "Update"
"Clone": "Clone"
"Undo": "Undo"
"Redo": "Redo"
"Delete": "Delete"
"Clone transition": "Clone transition"
"Step saved.": "Step saved."
"Copy of": "Copy of"
"Clone step": "Clone step"
"Cannot reset workflow item data.": "Cannot reset workflow item data."
"Show Transition Labels": "Show Transition Labels"
"Unmet conditions": "Unmet conditions"
